1. TheyCallMeBriaN's Avatar
    does anybody know if or when ATT is going to launch OS 7.1?? Are they even going to release it at all? any information will be much appreciated.
    02-27-12 11:30 PM
  2. byul's Avatar
    Install the latest leaked 7.1. You are good to go with that one. Why wait? Do it.
    02-27-12 11:32 PM
  3. TheyCallMeBriaN's Avatar
    Install the latest leaked 7.1. You are good to go with that one. Why wait? Do it.
    okay okay, i give up. i'm not one for downloading leaked OS, to me it's like wearing a fake rolex, idk why, just the fact that it's not official just bugs me. I'm also afraid of causing permanent damage to my phone if i do it wrong. but this is getting rediculous and i don't want to wait anymore. Where can i find all the leaked OS's and really good instructions on how to install them? any info will be much appreciated
    02-28-12 12:01 AM
  4. SC457's Avatar
    i wish they were more on it so i could upgrade with my Mac. it's too old to use the dual windows deal and i'm tired of borrowing a PC to do it. AT&T should be on it to up date their BlackBerry devices so they run the best they can!
    02-28-12 12:12 AM
  5. sedalia066's Avatar
    At the top of the 9810 forum is a thread with the latest OS links. Instructions are in those threads. Pretty simple. Or directions here: http://forums.crackberry.com/forum-f...er-exe-574814/.

    Our household ATT phones about never run official OS. First thing we do with a new device is load the latest OS leaked or official and almost always not ATT. Works just fine.
    02-28-12 06:15 AM
  6. palomartian's Avatar
    Leaked 7.1 adds NFC and hotspot. The official version will strip out those features. You are waiting for an official screwing. Odd strategy to be sure.
    02-28-12 11:20 AM
  7. onlineplayer188's Avatar
    Deffinitly dowload the leaked version. I went from my phone lasting about 8-10 hours to 24 hours on a charge.
    02-28-12 11:39 AM
  8. Giancarlobc's Avatar
    I'm also waiting for att to release 7.1, I have a leaked version of it but it doesn't have the 2G/EDGE mode in network settings!! And that sucks because in the turnpike/some places 4g has very weak signal, draining my phone battery faster and making me have bad reception.. Is there a leaked version that solves this problem?

    Hope they give us that release soon.
    02-28-12 12:51 PM
  9. BergerKing's Avatar
    If you're waiting on AT&T to perform a thumb extraction, I hope you bought groceries, you're gonna be sitting a while.
    BDLIVE4463 likes this.
    02-28-12 12:54 PM
  10. breakmedown's Avatar
    I just wanna know for sure if they're gonna block NFC before I jump to the leak. I don't care about hotspot, but I want NFC. So if they're never gonna release it, then I'm not gonna wait for an official 7.1
    02-28-12 07:26 PM
  11. Phill_UK's Avatar
    I'm also waiting for att to release 7.1, I have a leaked version of it but it doesn't have the 2G/EDGE mode in network settings!! And that sucks because in the turnpike/some places 4g has very weak signal, draining my phone battery faster and making me have bad reception.. Is there a leaked version that solves this problem?

    Hope they give us that release soon.
    You're never gonna see that option again... on a leaked or official OS.
    02-28-12 07:34 PM
  12. nickdaman's Avatar
    For AT&T blackberry 9900 users who want manual selection 2G mode on a 7.1 OS get your hands on 7.1.0.74 its the only 7.1 os that ive found that gives you that option. I always go back to it after every new leaked os it seems like
    02-28-12 10:06 PM
  13. SC457's Avatar
    not too worried about NFC or hotspot, just want the improved overall performance and longer battery life i hear 7.1 has. .576 works good enough for me that it's not totally worth chasing to install the link. i don't have a PC only a Mac so i'm just going to wait for now.
    02-29-12 12:53 AM
  14. drano's Avatar
    Can we petition Blackberry to do straight thru updates i.e. the Playbook or Apple. Shouldn't have to worry whether or not a provider cares to update software. There's ZERO incentive for them to do it.
    02-29-12 01:01 AM
  15. mssca's Avatar
    Unless the service books are pushed, you will not get hotspot or NFC. I have both because Telus supports it. But Telus is still on OS 7.0 so I upgraded using the leaked.

    If you want the performance improvements on OS 7.1, you can always load the leaked version.
    02-29-12 01:22 AM
  16. BSheaffer's Avatar
    Not that it's too important but the hotspot and the NFC would be nice since it is a feature and att is just being weird with it. I just wish it would be official already. I used a leaked once on my torch 9800 and had issues with it and really can't afford to replace my 9900 haha.
    02-29-12 01:56 AM
  17. Giancarlobc's Avatar
    You're never gonna see that option again... on a leaked or official OS.
    Really?? Why so sure?
    02-29-12 02:06 AM
  18. Phill_UK's Avatar
    Really?? Why so sure?
    Yes, because PG says it's so...

    The 2G select feature is carrier specific and ATT won't allow devices to have it anymore... Even Apple is having to disable it in upcoming iOS builds for ATT...

    Don't shoot the messenger just telling you what I know.

    PG
    02-29-12 07:27 AM
  19. greggebhardt's Avatar
    When and if AT&T does issue a new OS, it will not be the latestest and greatest. They remain to be some what conservative.
    02-29-12 07:43 AM
  20. Rootbrian's Avatar
    If you really [b]REALLY[b] want AT&T to relase the NFC and mobile hotspot, call and e-mail them. Go to their stores and bring it up. Other than that, use either of the three leaked OS 7.1 releases available.
    02-29-12 03:21 PM
  21. palomartian's Avatar
    If you really [b]REALLY[b] want AT&T to relase the NFC and mobile hotspot, call and e-mail them. Go to their stores and bring it up. Other than that, use either of the three leaked OS 7.1 releases available.
    Right. ATT listens to customers. Maybe in a parallel universe.
    03-01-12 12:15 AM
LINK TO POST COPIED TO CLIPBOARD